.poi-menu .poi-item {
	height: 55px;
	background: #F7F7F7;
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
	cursor: pointer;
}

.poi-menu .poi-item.normal {
	height: 55px;
	font-weight: bold;
	color: #333333;
}

.poi-menu .poi-item.small {
	height: 55px;
	font-weight: 400;
	color: #666666;
}

.poi-menu .poi-item.small.active {
	height: 55px;
	font-weight: 400;
	color: #AF090B;
}


.poi-menu .poi-item.normal .actline {
	width: 156px;
	/* height: 1px; */
	border-bottom: 1px solid #EEEEEE;
	display: block;
	background: none;
	position: absolute;
	bottom: 0;
}

.poi-menu .poi-item.small .actline {
	width: 140px;
	/* height: 1px; */
	border-bottom: 1px solid #EEEEEE;
	display: block;
	background: none;
	position: absolute;
	bottom: 0;
}

.poi-item:hover{
	/* background : #AF090B; */
	/* color: #FFFFFF !important; */
	background: #e6e6e6;
	
}

.poi-menu .poi-item.normal.active .actline {
	height: 9px !important;
	background: url(../img/icon/poi-item-normal-line.png);
	display: block !important;
}

.poi-menu .poi-item.small {
	height: 55px;
}
.list-item{
	height: 152px;
	border-bottom: 1px #DDDDDD dashed;
	width: 945px;
	cursor: pointer;
}
.list-item.fill{
	height: 152px;
	border-bottom: 1px #DDDDDD dashed;
	width: 1200px !important;
	cursor: pointer;
}

.list-item.pic{
	display: flex;
	height: 193px !important;
	align-items: center;
}
.list-item .list-title{
	font-size: 16px;
	font-weight: bold;
	color: #333333;
	margin-top: 20px;
}
.list-item .list-content{
	font-size: 14px;
	font-weight: 400;
	color: #333333;
	line-height: 28px;
	margin: 18px 0;
	width: 100%;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}
.list-item:hover .list-title, .list-item:hover .list-content{
	color: #AF090B !important;
}
.list-item .item-pic{
	width: 238px;
	height: 152px;
	background: #EEEEEE;
	margin-right: 20px;
}

.detail{
	font-size: 14px;
	font-weight: 400;
	color: #AF090B;
	text-align: right;
}

*{ margin: 0; padding: 0; }
img{border:0;}
ul,li{list-style-type:none;}
a {color:#666;text-decoration:none;}
a:hover {color:#bd0a01;}
.treebox{ width: 156px; padding: 0 5px; margin: 0 auto; background-color:#f7f7f7; }
.menu{ overflow: hidden; border-color: #ddd; border-style: solid ; border-width: 0; }
/*第一层*/
.menu li.level1>a{ 
	display:block;
	height: 45px;
	line-height: 45px;
	color: #666;
	/* padding-left: 50px; */
	text-align: center;
	border-bottom: 1px solid #eee; 
	font-size: 16px;
	position: relative;
	transition:all .5s ease 0s;
 }
 .menu li.level1 a:hover{ text-decoration: none;background-color:#e6e6e6;color: #bd0a01 !important;   }
 .menu li.level1 a.current{ 
	 background: #e6e6e6;
	 color: #bd0a01 !important;
	 /* background-image: url(../img/icon/poi-item-normal-line.png);background-repeat-y: no-repeat;background-position-y: bottom; */
}

/*============修饰图标*/
 .ico{ width: 20px; height: 20px; display:block;   position: absolute; left: 20px; top: 10px; background-repeat: no-repeat; background-image: url(../img/ico1.png); }

 /*============小箭头*/
 .level1 i{ 
	 width: 6px; height: 10px; background-image:url(../img/icon/unfold.png); background-repeat: no-repeat; display: block; position: absolute; right: 20px; top: 20px; 
}
.level1 i.down{ background-image:url(../img/icon/unfold.png);transform: rotate(90deg);
            -ms-transform: rotate(90deg);
            /* Internet Explorer 9*/
            -moz-transform: rotate(90deg);
            /* Firefox */
            -webkit-transform: rotate(90deg);
            /* Safari 和 Chrome */
            -o-transform: rotate(90deg); }

/* .ico1{ background-position: 0 0; }
 .ico2{ background-position: 0 -20px; }
 .ico3{ background-position: 0 -40px; }
 .ico4{ background-position: 0 -60px; }
		 .ico5{ background-position: 0 -80px; } */

 /*第二层*/
 .menu li ul{ overflow: hidden; }
 .menu li ul.level2{ display: none;background: #f7f7f7;  }
 .menu li ul.level2 li a{
	display: block;
	height: 45px;
	line-height: 45px;
	color: #666;
	/* text-indent: 60px; */
	text-align: center;
	/*border-bottom: 1px solid #ddd; */
	font-size: 14px;
	 transition:all 1s ease 0s;
 }